@charset "UTF-8";
/* CSS Document */

body {
	background:url(img/BG.jpg);
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#272727;
	}
	
a {
	outline:none;
	color:#01673f;
	text-decoration:underline;
	}

a:hover {
	outline:none;
	color:#f77321;
	text-decoration:underline;
	}

img {
	border:0px;
	}

p {
	margin:0 0 10px 0;
	padding:0px;
	line-height:140%;
	}
	
h1{
    color: #F77321;
    font-size: 18px;
    font-weight: normal;
    margin: 20px 0 10px;
    padding: 0;
    text-transform: uppercase;
	}

h2{
       color: #FFF;
       font-size: 16px;
       font-weight: normal;
       margin: 20px 0 20px 0;
       padding: 0 0 0;
}
	
#wrapper {
	background:url(img/header_BG.jpg) repeat-x;
	}
	
	#paw-prints {
	background:url(img/paw-prints.png) no-repeat 200px 10px;
	}
		
#container{
	width:990px;
	}
	
	#header{
		text-align:left;
		padding:30px 0 20px 0;
		}
		
	#contacts{
		float:right;
		text-align:right;
		color:#01673f;
		line-height:100%;
		margin: 55px 0 0;
		}
		
		#contacts p {
		margin:0 0 12px 0;
		line-height:100%
		}
		
		#contacts a {
		outline:none;
		color:#01673f;
		text-decoration:none;
		}
		
		#contacts a:hover {
		color:#f77321;
		text-decoration:underline;
		}
		
	#nav{
    	display: block;
    	height: 25px;
    	padding: 10px 0 10px;
    	text-align: left;
	font-size:16px;
		}
		
		#nav a {
		outline:none;
		color:#01673f;
		text-decoration:none;
		width:auto;
		float:left;
		padding:0 10px 0 10px;
		border-left:1px solid #01673f;
		text-transform: uppercase;
		}
		
		#nav a:hover {
		color:#f77321;
		text-decoration:underline;
		}
		
		#nav a.active {
		color:#f77321;
		text-decoration:none;
		}
		
	#picture-gallery{
	border-bottom: 5px solid #84c547;
	border-top: 5px solid #84c547;
    	margin: 0 0 15px;
    	padding: 0;
	float:left;
	width:990px;
		}

	#picture-gallery img{
	float:left;
		}

	#picture-gallery-standard{
	border-bottom: 5px solid #84c547;
	border-top: 5px solid #84c547;
    	width:990px;
    	margin: 0 0 15px;
		}
		
	#home-body-copy{
		text-align:left;
		margin:0 0 30px 0;
		}

	#body-copy{
		text-align:left;
		margin:0 0 30px 0;
		}

	#colum1{
	width:650px;
	padding:0 20px 0 0;
	float:left;
	border-right: 1px solid #CCCCCC;
	}

	#colum2{
	float:left;
	color:#01673F;
	font-weight:bold;
	width:250px;
	padding:0px 30px 0 20px;
	}

	.textarea{
    display: block;
    padding: 10px 40px 0 0;
	}
		
	#footer{
		display:block;
		border-top:5px solid #FFF;
		background:url(BG.jpg) no-repeat center #84c547;
		height:304px;
		}
		
	#contact-form{
		width:990px;
		text-align:left;
		color:#FFF;
		font-size:14px;
		}